version: 3.10.1
files:
  - url: AcctApp Setup 3.10.1.exe
    sha512: VsnIbIKLU0+nN4c434l1IThYG9ICv11OIMAvaCSqTJCekZJo8D4FFxYLOJFpLmEZS9EZbZru1qlwV3ZebrPbJg==
    size: 118317628
path: AcctApp Setup 3.10.1.exe
sha512: VsnIbIKLU0+nN4c434l1IThYG9ICv11OIMAvaCSqTJCekZJo8D4FFxYLOJFpLmEZS9EZbZru1qlwV3ZebrPbJg==
releaseDate: '2026-06-10T02:09:34.739Z'
